erro enfuse

Softwares utilizados, técnicas, automatização, ordem da junção e as várias formas de chegar ao resultado final.
Rogério
Mensagens: 61
Registrado em: 07 Ago 2013, 14:15

erro enfuse

Mensagem por Rogério » 23 Mar 2015, 09:58

Estou tentando usar o enfuseGui, instalei a versão 2.1.3 que é a ultima que encontrei porem está dando um erro indicando que preciso da versão 4 ou superior do enfuse. Alguem sabe que erro é esse.

Att.

Rogério

Avatar do usuário
cartola
Site Admin
Mensagens: 1223
Registrado em: 11 Mai 2012, 12:40
Localização: Rio de Janeiro
Contato:

Re: erro enfuse

Mensagem por cartola » 23 Mar 2015, 11:46

Assumindo que você está num windows, tente baixar o enfuse mais novo do site deles. De repente o problema é que você já instalou o Hugin antes. O Hugin já trás o enfuse e pode ser de versão anterior à que o EnfuseGUI está esperando. Infelizmente não tenho um windows pra testar possibilidades, mas imagino que instalar o Enfuse mais novo possa resolver.

Abs, Cartola.

Rogério
Mensagens: 61
Registrado em: 07 Ago 2013, 14:15

Re: erro enfuse

Mensagem por Rogério » 23 Mar 2015, 12:38

Obrigado cartola, Vou desinstalar os dois e instalar o enfuse primeiro pra ver se da certo

Avatar do usuário
cartola
Site Admin
Mensagens: 1223
Registrado em: 11 Mai 2012, 12:40
Localização: Rio de Janeiro
Contato:

Re: erro enfuse

Mensagem por cartola » 23 Mar 2015, 15:51

Se não der avisa que a gente tenta pensar em outra coisa ;)

Abs.

Rogério
Mensagens: 61
Registrado em: 07 Ago 2013, 14:15

Re: erro enfuse

Mensagem por Rogério » 23 Mar 2015, 18:34

Desinstalai tudo e iniciei a instalação com o enfusegui e depois o hugin mas mesmo assim continua pedindo o enfuse 4.

att.

Rogério

Avatar do usuário
cartola
Site Admin
Mensagens: 1223
Registrado em: 11 Mai 2012, 12:40
Localização: Rio de Janeiro
Contato:

Re: erro enfuse

Mensagem por cartola » 23 Mar 2015, 19:02

Oi,

Não foi bem isso que sugeri Rogério. Lá na primeira resposta sugeri a instalação do Enfuse puro baixado de http://enblend.sourceforge.net/. O EnfuseGUI é uma interface gráfica para o Enfuse. GUI = Graphical User Interface. O Enfuse puro é uma ferramenta de linha de comandos. Deixe as coisas como estão e tente instalar o Enfuse por último. E não se assuste com o nome do site. O Enblend e Enfuse são duas ferramentas do mesmo pacote, vem juntas.

Como segunda opção pode tentar instalar apenas o EnfuseGUI e usar o Hugin sem instalação, baixando o ZIP e descompactando apenas. Dessa forma ele não vai colocar o enfuse que vem com ele no sistema, apenas ele vai saber onde está.

Abs, Cartola.

Avatar do usuário
cartola
Site Admin
Mensagens: 1223
Registrado em: 11 Mai 2012, 12:40
Localização: Rio de Janeiro
Contato:

Re: erro enfuse

Mensagem por cartola » 29 Mai 2017, 11:56

Rogério escreveu:
23 Mar 2015, 18:34
Desinstalai tudo e iniciei a instalação com o enfusegui e depois o hugin mas mesmo assim continua pedindo o enfuse 4.

att.

Rogério
Oi pessoal, fui testar o Enfuse-GUI hoje e tive esse problema mencionado pelo Rogério. A mensagem de erro é:

"Invalid Enfuse version found.
EnfuseGUI requires enfuse version 4 or later"


Resolvi instalando bibliotecas no Windows que não estavam instaladas e que o enfuse precisa para executar (achei a resolução num fórum no flickr). Baixei e instalei neste site da Microsoft. Fica aí o registro pra quem tiver esse problema.

Instalei pra gravar essa pequena apresentação do programa.

Abs, Cartola.

Responder